<resources>
    <dimen name="reader_media_box_width">640dp</dimen>
    <dimen name="reader_media_box_height">336dp</dimen>

    <integer name="mediaBox_signature_columnCount">2</integer>

    <integer name="mediaBox_standardStamp_columnCount">3</integer>

    <bool name="isReaderSettingFullScreen">false</bool>
</resources>
